package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class NWNTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        //w.setDepthBufferFreezeTransparent(true);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        w.setCameraLocImmediately(0.0,1.0,5.0);
        NWN n = new NWN("x-res:///NWN/Fire_Elemental.mdl");
        w.add(n);
    }
}
